@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {
	color: #000;
	margin: 0px;
	font-family: poppins;
	font-size: 15px;
	font-weight: 300;
	line-height: 30px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/bg.jpg);
	background-position: center bottom;
	background-size:cover;
	background-repeat: repeat-y;
}
html {
	scroll-behavior: smooth;
}
body, html {
	height: 100%;
}
a {
	transition: all 0.5s ease-in 0s;
	text-decoration: none !important;
	outline: none;
	color: #000;
}
a:focus, a:active, a, focus, select {
	border: 0px;
	outline: none;
}
.clear {
	clear: both;
}
p {
	margin-top: 0px;
	text-align: left;
}
img {
	border: 0px;
}
form {
	margin: 0px;
}
input {
	outline: none;
}
* {
	box-sizing: border-box;
}
.logo {
	position: absolute;
	top: 30px;
	left: 30px;
	max-width: 250px;
}
.explore-button {
	display: block;
	padding:0px;
	text-align:center;
	width:300px;
	height:55px;
	background-image:url(../images/button-bg.png);
	background-position:0px 0px;
	margin:auto;
	margin-top:-60px;
	margin-bottom:30px;
	border-radius:100px;
}

.explore-button:hover {
	background-position:-300px 0px;
}
.explore-button img {
	width: 100%;
	display:block;
}

.designedby {
	display:block;
	width:326px;
	margin:auto;
}

.photos {
	display: block;
	max-width: 100%;
	margin:auto;
}


/*  Login Page  */

.login-bg { background-color:#1f4399; margin:0px;}
.login-box {width:350px; background-color:#fff; border-radius:15px; margin:auto; padding:0px;}
.login-area { background-color:#eee; padding:30px; border-radius:0px 0px 15px 15px; }
.login-header  {display:block; padding-top:20px;}
.login-header img {display:block; margin:auto; width:150px; margin:0px auto 30px auto;}
.login-error-message {display:block; background-color:#fbdbdb; margin:auto; width:350px; padding:20px 10px; border-radius:10px; margin-top:20px; margin-bottom:60px; font-size:13px; text-align:center; color:#be253b; font-weight:500; line-height:130%;  }
.login-textbox {display:block; border:1px solid #ccc; background-color:#fff; padding:10px; border-radius:5px; width:100%; margin:5px 0px; font-family:poppins; font-size:14px; font-weight:300;}
.login-submit-button {display:block; border:0px; background-color:#d2ae6d; padding:10px; border-radius:5px; width:100%; margin:5px 0px; font-family:poppins; font-size:14px; font-weight:300; color:#fff; font-weight:500;}
.login-submit-button:hover {background-color:#000;}

/*  Login Page  */


/*  1680px  */

@media all and (max-width: 1800px) {

.photos {	height:600px; margin-top:20px;}
	
.logo {width:150px;}
	
.explore-button { margin-top:-30px; margin-bottom:25px;} 	


}



/*  1350px  */

@media all and (max-width: 1479px) {

.photos {	height:500px; margin-top:20px;}
	
.logo {width:150px;}
	
.explore-button { margin-top:-30px; margin-bottom:15px;} 	

}




/*  1240px  */

@media all and (max-width: 1339px) {}





/*  980px  */

@media all and (max-width: 1239px) {

.logo {top:20px;}


}



/*  768px  */

@media all and (max-width: 979px) {

}


/*  640px  */

@media all and (max-width: 767px) {

.logo {width:120px;}

.photos {    height: 250px;    margin-top: 20px;  }

.designedby, .designedby img {width:280px;}

.explore-button {width:250px;	height:45px;	background-size:500px auto;	margin-top:10px; 	margin-bottom:10px;}

.explore-button:hover {	background-position:-300px 0px;}

}



/*  480px  */

@media all and (max-width: 639px) {

.photos { margin-top: 100px;  }

}



/*  360px  */

@media all and (max-width: 479px) {

.photos { margin-top:80px; width:90%; height:auto;  }

.explore-button  {margin-top:60px; margin-bottom:30px;}

.logo { position:relative; margin:auto; display:block; left:0px; top:30px;   }

.login-error-message, .login-box {width:300px;}

.login-error-message {margin-bottom:0px;}

}